﻿@charset "utf-8";
Body {
	background-color: #FFFFFF
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:500px;background:url(images_52.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:32px;text-indent:2em}
.text1{font:400 18px "微软雅黑", "宋体", Arial;color:#1c8439;line-height:32px;}
.text2{font:400 18px "微软雅黑", "宋体", Arial;color:#FFF;line-height:32px;}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#000;line-height:24px;}
.text4{font:400 20px "微软雅黑", "宋体", Arial;color:#FFF;line-height:24px;}
.text5{font:400 14px "微软雅黑", "宋体", Arial;color:#FFF;line-height:24px;}
.text6{font:400 16px "微软雅黑", "宋体", Arial;color:#fab169;line-height:24px;}
.text7{font:400 14px "微软雅黑", "宋体", Arial;color:#110901;line-height:22px;}
.text8{font:400 16px "微软雅黑", "宋体", Arial;color:#2a2b2b;line-height:24px;}
.text9{font:400 16px "微软雅黑", "宋体", Arial;color:#FFF;line-height:20px;}
.text10{font:400 14px "微软雅黑", "宋体", Arial;color:#323332;line-height:22px;}
.text11{font:400 14px "微软雅黑", "宋体", Arial;color:#323332;line-height:18px;}
.text12{font:400 18px "微软雅黑", "宋体", Arial;color:#2a2b2b;line-height:24px;}
.text13{font:400 14px "微软雅黑", "宋体", Arial;color:#2f2f2f;line-height:20px;  text-indent:2em;}
.text14{font:400 16px "微软雅黑", "宋体", Arial;color:#000;line-height:30px;text-indent:2em;}




.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg);position:relative}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg); position:relative;}
#apDiv81{
	position: absolute;
	left: 142px;
	top: 64px;
}
#apDiv82{
	position: absolute;
	left: 142px;
	top: 88px;
}
#apDiv83{
	position: absolute;
	left: 409px;
	top: 51px;
}
#apDiv84{
	position: absolute;
	left: 409px;
	top: 76px;
}
#apDiv85{
	position: absolute;
	left: 409px;
	top: 101px;
}
#apDiv86{
	position: absolute;
	left: 622px;
	top: 64px;
}
#apDiv87{
	position: absolute;
	left: 634px;
	top: 91px;
}


#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg); position:relative;}
#apDiv101{
	position: absolute;
	left: 422px;
	top: 22px;
}
#apDiv102{
	position: absolute;
	left: 422px;
	top: 47px;
}
#apDiv103{
	position: absolute;
	left: 422px;
	top: 72px;
}
#apDiv104{
	position: absolute;
	left: 422px;
	top: 98px;
}
#apDiv105{
	position: absolute;
	left: 422px;
	top: 122px;
}
#apDiv106{
	position: absolute;
	left: 422px;
	top: 146px;
	width: 464px;
}
#apDiv107{
	position: absolute;
	left: 422px;
	top: 196px;
	width: 456px;
}

#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg); position:relative;}
#apDiv141{
	position: absolute;
	left: 384px;
	top: 38px;
	width: 502px;
}
#apDiv142{
	position: absolute;
	left: 384px;
	top: 156px;
	width: 510px;
}

#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg); position:relative;}
#apDiv201{
	position: absolute;
	left: 288px;
	width: 578px;
	top: -3px;
}

#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg); position:relative;}
#apDiv211{
	position: absolute;
	left: 70px;
	top: 73px;
	width: 283px;
}

#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg); position:relative;}
#apDiv261{
	position: absolute;
	left: 41px;
	top: -76px;
	z-index: 1;
} 

#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg); position:relative;}
#apDiv281{
	position: absolute;
	left: 84px;
	top: 36px;
	width: 781px;
}

#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg); position:relative;}
#apDiv331{
	position: absolute;
	left: 114px;
	width: 502px;
}
#apDiv332{
	position: absolute;
	left: 175px;
	top: 119px;
	width: 396px;

}
#apDiv333{
	position: absolute;
	left: 175px;
	top: 204px;
	width: 349px;

}

#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg); position:relative;}
#apDiv381{
	position: absolute;
	left: 287px;
	top: -8px;
	width: 176px;
} 
#apDiv382 {
	position: absolute;
	left: 726px;
	top: -3px;
} 
#apDiv383 {
	position: absolute;
	left: 74px;
	top: 195px;
	width: 171px;
} 
#apDiv384 {
	position: absolute;
	left: 499px;
	top: 196px;
	width: 165px;
} 
#apDiv385 {
	position: absolute;
	left: 286px;
	top: 395px;
	width: 175px;
} 
#apDiv386 {
	position: absolute;
	left: 723px;
	top: 396px;
	width: 169px;
} 
#apDiv387 {
	position: absolute;
	left: 65px;
	top: 596px;
	width: 163px;
} 
#apDiv388 {
	position: absolute;
	left: 503px;
	top: 596px;
	width: 174px;
} 


#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg); position:relative;}
#apDiv441{
	position: absolute;
	left: 354px;
	top: 15px;
	width: 547px;
} 

#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg); position:relative;}
#apDiv451{
	position: absolute;
	left: 297px;
	top: -9px;
}

#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg); position:relative;}
#apDiv481{
	position: absolute;
	left: 559px;
	top: 74px;
	width: 312px;
}

#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:165px;background-image: url(images_51.jpg)}
#apDiv53 {width:950px;height:235px;background-image: url(images_53.jpg)}
